.topblock {
    background: #F15F22;
    text-align: center;
    display: block;
    padding: 15px;
color: white;
}


.topblock a{
    color: white;

}

.border orang {
        border: 1px solid #F15F22;
 }
body .stations_slider_section .row1 {
    margin: 65px auto 65px;

}
body .stations_slider_section .row1 .slick-dots {
    bottom: -40px;
}
body .stations_slider_section .row1 .slick-arrow {
    top: calc(50% - 10px);
}
.partners_section .row2.slider .slick-active .slide {
    opacity: 1;
}

.info_tabs_section .row1.ui-tabs .ui-tabs-panel .table td:first-child{
width: 30%;
}
.bottom_form_section{
background-color: #FFFFFF;
    padding: 40px 0;
}
.point{
    padding: 10px 0;
}
.header .row2 .main_menu .menu_point.active .link, .header .row2 .main_menu .menu_point .link:hover {

    color: #F15F22;
}
body .dealers_map_section .row1 .sub_row2 .column2 {
    font-size: 46px;
    max-width: 350px;
}
body .dealers_map_section .row1 .sub_row2 .column1 .line1 {
    font-size: 72px;
    font-weight: normal;
}
.footer_logo{
background-image: url('/upload/footer_logo.jpg');
    width: 800px;
    height: 125px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: contain;
margin-top: 50px;
}
.footer_text{
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
}
.footer_soc{
text-align: center;
    margin-top: 30px;

}
.soc_vk{
background-image: url('/upload/vk.jpg');
    display: inline-block;
    width:70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin: 0 20px;
}
.soc_tg{
background-image: url('/upload/tg.jpg');
    display: inline-block;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin: 0 20px;
}
.footer_rek{
text-align: center;
margin-top:30px;
}
.footer_rek a{
    color: #f05e22;
    font-weight: bold;
    font-size: 20px;
}
.footer_info{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    padding: 0 200px;
}
.footer_info_item_title{
    color: #f05e22;
    font-weight: bold;
    font-size: 20px;
}
.footer_info_item_text{
margin-top: 30px;
font-weight: bold;
    font-size: 20px;
}
.footer_info_item_text a{
color: #FFFFFF;
}
.footer {
    padding-bottom: 50px;
}
body .dealers_map_section {
    background-image: url('/upload/map.jpg');
}
.phone_wrap .sub_row1 a{
text-decoration: none;
color: #F15F22;
font-weight: bold;
font-size: 28px;
}
.phone_wrap .sub_row1 a:hover{
text-decoration: none;
}
body .breadcrumbs_section .row1 {
    font-size: 20px;
}
.page_banner_image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.page_banner_item{
display:none;
}
.page_banner_item.selected{
display:block;
}
.page_banner_prev{
    position: absolute;
    top: 50%;
    width: 2.6875em;
    height: 2.6875em;
    z-index: 1;
    background-color: transparent;
    border: none;
    padding: 0;
    margin: 0;
    color: transparent;
    overflow: hidden;
    cursor: pointer;
    transform: translate(0, -50%);
    transition: 0.3s;
    outline: none;
    left: 4.5625em;
}
.page_banner_prev:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1.5em;
    height: 1.5em;
    box-sizing: border-box;
    border-left: 0.3125em solid #ffffff;
    border-bottom: 0.3125em solid #ffffff;
transform: translate(-25%, -50%) rotate(45deg);
}
.page_banner_next{
    position: absolute;
    top: 50%;
    width: 2.6875em;
    height: 2.6875em;
    z-index: 1;
    background-color: transparent;
    border: none;
    padding: 0;
    margin: 0;
    color: transparent;
    overflow: hidden;
    cursor: pointer;
    transform: translate(0, -50%);
    transition: 0.3s;
    outline: none;
right: 4.5625em;
}
.page_banner_next:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1.5em;
    height: 1.5em;
    box-sizing: border-box;
    border-left: 0.3125em solid #ffffff;
    border-bottom: 0.3125em solid #ffffff;
    transform: translate(-75%, -50%) rotate(-135deg);
}
.page_banner{
    position: relative;

}
.page_banner_item_content{
display: flex;
    margin: 0 auto;
    max-width: 1635px;
    width: 100%;
    padding: 0 200px;
    box-sizing: border-box;
    height: 100%;
    align-items: center;
    gap: 150px;    justify-content: center;
}
.page_banner_image_mobile{
display:none;
}
.page_banner_item_content_image{
    width: 400px;
    min-width: 400px;
    height: 300px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.page_banner_item_content_text{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.page_banner_item_content_text_value{
    color: #FFFFFF;
    font-size: 44px;
    font-weight: bold;
}
.page_banner_item_content_text_link{
    color: #F15F22;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}
.header {

    box-shadow: 0 0 30px #000000;
}
.orange_triangle{
position: relative;
}
.orange_triangle:before {
    content: '';
    display: block;
    position: absolute;
    top: -80px;
    height: calc(100% + 300px);
    width: 100vw;
    background-color: #F15F22;
    z-index: 1;
    transform-origin: 50% 0%;
    transform: skewX(-40deg);
    right: 90%;
}
.basket-item__price,.basket-item__final{
white-space: nowrap;
}
.basket-row {
    padding-bottom: 30px;
}